@import url(http://www.yr.no/css/yr.artikkel.ekstern.css);
.skin-fill {
	fill: #09C;
}
.skin-text,
.text-body a,
a.skin-text:link,
a.skin-text:visited,
a.skin-text:hover {
	color: #09C;
	text-decoration: none;
}
a:visited {
	color: #09C;
}
a:hover {
	color: #09C;
}
a.skin-text-hover {
	color: #09C;;
}
.skin-text-hover:hover {
	color: #09C;
}
.skin-border-hover:hover {
	border-color: #09C;
}
.skin-plug-icon {
	background-image: url(img/plug-sprite.png);
}
.skin-border {
	border-color: #09C;
}
.skin-background {
	background-color: #09C;
}
.quote-text i {
	background-image:url(img/quote.png);
}
.quote-source i {
	background-image:url(img/quote.png);
}
.menu-main .menu-item.selected {
	background-color: #09C;	
}
#container > .group-reference.sAUTO > .group > .group-reference.s18, 
#container > .group-reference.s18, .grid {
	max-width: 1020px;
}
.plug .title {
	font-family: Georgia;
	font-weight: normal;
	color: black;
}
